@charset "UTF-8"
s

*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

::-webkit-scrollbar{
    width: 0px;
    height: 0px;
}
img{
    width: 100vw;
}
a{
    display: block;
    color: white;
    background-color: darkred;
    padding: 20px;
    text-align: center;
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    text-decoration: none;
}

a:hover{
    background-color: red;
}